Subject: F.I

From: "F.I" <[email-masked]>
Date: Wed, 2 Feb 2005 12:50:18 +0100

Dear Sir
 
Please, I am Fortune , the son of Mr.Chinda Igorlo of Equatorial Guinea who was a crude oil miner until his untimely death. He was a victim to the 25th December 2003 air crash Benin international airport while on a business trip to Peru .
 
My mother had a shock when she heard the incident which has paralysed her, after my father's burial, my mother told me of the investment he made which he told her being the wife and inform her of the documents and the witness to the investment .
 
My mother told me where to see the document which I saw my father's witness complimentary cards which contain his address and a copy of agreement to keep his deposit certificate of US$4,900,000 made in a company with his name stating me the next to inherit. 
 
When my uncles heard of the money deposited, they insisted that we must surrender all my father's assets because our culture say that a death person inherit will be the brothers instead of the children. 
 
My mother refused and this made them to drive me out of my fathers house because they intend to kill us insisting on the culture as they have already claim some of my father asset but insist that the money is inclusive. My mother told me to search for the witness to the deposit so that I can withdraw the fund from there to leave our country before they succeed of their plan . 
 
I have locate the witness who advised that I should write you for assistance in receiving the money for security intention as I am under age of 16years old. Please I and my mother will be willing to give you 25% of the money if you may assist us in accommodating the money and 5% for the destitute home instead of allowing my uncles to claim the money to let us stray. 
 
Please I will expect your positive response and will inform the attorney to my late father who is the witness so that he will tell you more about the deposit and the company. Please as our life is in great danger, I would like you to respond so that I don't get exposed to my uncle to know my whereabouts as I am staying in a church. My mother will come here if you can help us but she is still receiving medical treatment. 
 
Please you may visit:   http://news.bbc.co.uk/2/hi/africa/3364111.stm http://www.cnn.com/2003/world/africa/12/25/benin.crash/index.html
 
Yours sonly, 
FORTUNE.